// 全局合并到组件对应的配置项，优先级低于组件的传入参数
export const formConfig = {

}
export const tableConfig = {

}

export const ComponentConfig = {
  BaseOptionsLoader: async(baseCode) => {
    console.warn('未设置基础库映射表加载方法，无法使用optionsBaseCode字段')
    return []
  },
  ComponentCover: {}
}

